RubyGems Navigation menu

aws-sdk-acm 1.37.0

Official AWS Ruby gem for AWS Certificate Manager (ACM). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.41.0 - March 10, 2021 (38.5 KB)
  2. 1.40.0 - March 03, 2021 (34.0 KB)
  3. 1.39.0 - February 02, 2021 (32.5 KB)
  4. 1.38.0 - September 30, 2020 (32.5 KB)
  5. 1.37.0 - September 15, 2020 (32.5 KB)
显示所有 (55 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    e5f32d7f7fe2ac368e3fcc77e2427b0660009cb865d9feb7b7b654a9e9485f70

    下载总次数 42,431,131

    这个版本 437,556

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: